name: 'Testing config import'
type: profile
description: 'Tests install profiles in the config importer.'
# version: VERSION
hidden: true
install:
  - syslog
  - testing_config_import_module
themes:
  - stark

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
